Results 1 to 2 of 2

Thread: Can not install Lightning in Thunderbird 15

  1. #1
    Join Date
    Sep 2012
    Location
    Maryland, US
    Posts
    623

    Default Can not install Lightning in Thunderbird 15

    Does this have anything to do with oss and opensuse? I get the message from thunderbird (see screenshot) when trying to install Lightning 1.7. Attempts to downgrade to Lightning 1.6 as suggested in another thread fail to work. Any ideas?


  2. #2
    Join Date
    Nov 2009
    Location
    Pennsylvania, USA
    Posts
    405

    Default Re: Can not install Lightning in Thunderbird 15

    Thunderbird 15.0 uses Lightning 1.7. The one in your screenshot is Lightning 1.8 for Thunderbird 16.0 released yesterday.

    Try this link.

    https://addons.mozilla.org/en-US/thu...=1#version-1.7
    Desktop: AMD Athlon(tm) II X3 455 3.3 Ghz | 4 GB RAM | GeForce GT 630

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •